Skip Navigation

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Our next available supporter will start replying to tickets in about 7.71 hours from now. Thank you for your understanding.

This topic contains 1 reply, has 2 voices.

Last updated by Mihai Apetrei 4 months ago.

Assigned support staff: Mihai Apetrei.

Author Posts
May 25, 2022 at 2:43 am #11298607

yazanA-2

hello , i have plugin called BigHearts Core , it don,t work with wpml plugin together , i must disable one of them to keep my website working , is ther anyway to solve the problem ?

May 25, 2022 at 4:55 am #11299211

Mihai Apetrei
Supporter

Languages: English (English )

Timezone: Europe/Bucharest (GMT+03:00)

Hi there.

From what I can understand, it seems that this plugin that you mentioned is coming together with the theme that you are using (that is also called "Bighearts") and probably it brings extra functionality to the theme.

It seems that they don't mention anything about "localization" or "translation" in their theme documentation:
hidden link

Also, from what I can see, this theme is not part of our official WPML-compatible themes repository here (https://wpml.org/theme) which means that there is a high chance this theme (and/or) the plugin that comes with it is not compatible with WPML.

I'd suggest you contact the theme authors and see if they have a quick fix for this and if their theme is WPML-compatible. If it's not, please recommend them to join our 'Go Global' program (https://wpml.org/documentation/theme-compatibility/go-global-program/) where our Compatibility developers will help them make their product 100% compatible with WPML for free.

I hope that you will find this answer helpful.

Kind regards,
Mihai Apetrei